## silky 0.5.2-2

=== debian/changelog ===
silky (0.5.2-2) unstable; urgency=low

  * build-dependency bug fixed (closes: #275880)

 -- Tamas SZERB <toma@rulez.org>  Sun, 10 Oct 2004 21:01:37 +0200

silky (0.5.2-1) unstable; urgency=low

  * better handling of nicklists when disconnecting
  * added Gtk2.2 compatibility
  * added a timeout handling for server connection
  * realname is not set correctly
  * new GETKEY command
  * lots of code cleanup
  * many bugfixes, hopefully all crashers have been fixed
  * server list is now editable
  * nicklist is being automatically sorted
  * fixed text autoscrolling
  * now you can scroll up/down by using PgUp/PgDown keys
  * nicklist background color has been fixed
  * building Silky from sources now requires a SILC Toolkit with pkg-config
    patch
  * fixed debian dependency (closes: #268481)

 -- Tamas SZERB <toma@rulez.org>  Sat,  9 Oct 2004 17:01:03 +0200

silky (0.5.1-2) unstable; urgency=low

  * manpage (-v) fixed
  * added libgtk2.0-dev to Build-Depends line. pkg-config not needed
    because libgtk2.0-dev depends on it already.

 -- Tamas SZERB <toma@rulez.org>  Sun, 29 Aug 2004 14:04:54 +0200

silky (0.5.1-1) unstable; urgency=low

  * Initial Release. (closes: #267141)

 -- Tamas SZERB <toma@rulez.org>  Fri, 20 Aug 2004 21:31:09 +0200
