=== debian/control ===
Source: silky
Section: net
Priority: optional
Maintainer: Tamas SZERB <toma@rulez.org>
Build-Depends: debhelper (>= 4.0.0), libsilc-dev (>=0.9.12), libgtk2.0-dev, pkg-config, libglade2-dev
Standards-Version: 3.6.0

Package: silky
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SILC (Secure Internet Live Conferencing) GTK+ based client
 Silky is a secure chat client.
 Silky has a simple and easy to use user interface.
 Silky runs in Windows, Linux, OS X, NetBSD, FreeBSD, OpenBSD and possibly
 in some other systems.
 Silky doesn't require Gnome desktop to run, just GTK2 runtime libraries.
 Silky uses the secure SILC Protocol, used in free-for-all chat network
 SILCNet.
