## silky 0.5.2-2.1

=== debian/changelog ===
silky (0.5.2-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Fixed build-dependency on libsilc-dev and corrected it to
    libsilc-1.0-2-dev (closes: #333907)
  * Happy birthday, vorlon

 -- Erinn Clark <erinn@double-helix.org>  Thu, 27 Apr 2006 23:14:54 -0400
 
