=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Tamas SZERB <toma@rulez.org>
-Build-Depends: debhelper (>= 4.0.0), libsilc-dev (>=0.9.12), libgtk2.0-dev, pkg-config, libglade2-dev
+Build-Depends: debhelper (>= 4.0.0), libsilc-1.0-2-dev (>=0.9.12-4.3), libgtk2.0-dev, pkg-config, libglade2-dev
 Standards-Version: 3.6.0
 
 Package: silky
